Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 17:27:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation MansiRamees❤️                    Hi           08:56 PM, 11th Feb                     MansiRamees❤️                    9414163406           08:56 PM, 11th Feb                   Mohammed                   Hi Mansi, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:05 PM, 11th Feb                     MansiRamees❤️                    Is this reached there in shop           09:05 PM, 11th Feb                     MansiRamees❤️                    I need it today itself           09:06 PM, 11th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team to check the order and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:13 PM, 11th Feb                     MansiRamees❤️                    Ok           09:13 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           09:19 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           09:27 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697546